<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/LF134kDemo(FDX+HDX).iml" filepath="$PROJECT_DIR$/LF134kDemo(FDX+HDX).iml" group="LF134kDemo(FDX+HDX)" />
      <module fileurl="file://$PROJECT_DIR$/app/app.iml" filepath="$PROJECT_DIR$/app/app.iml" group="LF134kDemo(FDX+HDX)/app" />
    </modules>
  </component>
</project>